trinity-users@lists.pearsoncomputing.net

Message: previous - next
Month: November 2010

Fwd: Re: [kubuntu-kde3.5-users] 2.Kubuntu 10.04 installation problem with kde3

From: "Jochen Vortkamp" <jochen_vortkamp@...>
Date: Tue, 16 Nov 2010 14:48:09 +0100
-------- Original-Nachricht --------
Datum: Tue, 16 Nov 2010 14:46:24 +0100
Von: "Jochen Vortkamp" <jochen_vortkamp@...>
An: trinity-users@...
Betreff: Re: [kubuntu-kde3.5-users] 2.Kubuntu 10.04 installation problem with kde3

-------- Original-Nachricht --------
> Datum: Tue, 16 Nov 2010 14:34:28 +0100
> Von: Uwe Brauer <oub@...>
> An: kubuntu-kde3.5-users@...
> Betreff: [kubuntu-kde3.5-users] 2.Kubuntu 10.04 installation problem with kde3

> Hello
> 
> I followed Jochens advice and everyting wernt smppth but now when I 
> tried to install new packages I receive
> The following extra packages will be installed:
>    kdelibs-data kdelibs4c2a
> The following NEW packages will be installed:
>    kdelibs-data kdelibs4c2a
> 0 upgraded, 2 newly installed, 0 to remove and 136 not upgraded.
> 466 not fully installed or removed.
> Need to get 0B/18.0MB of archives.
> After this operation, 62.5MB of additional disk space will be used.
> Do you want to continue [Y/n]? y
> (Reading database ... 253887 files and directories currently installed.)
> Unpacking kdelibs-data (from 
> .../kdelibs-data_4%3a3.5.10.dfsg.1-3ubuntu2.10.04.1_all.deb) ...
> dpkg: error processing 
> /var/cache/apt/archives/kdelibs-data_4%3a3.5.10.dfsg.1-3ubuntu2.10.04.1_all.deb
> (--unpack):
>   trying to overwrite '/etc/kde3/colors/40.colors', which is also in 
> package kdelibs-data-kde3 4:3.5.12-0ubuntu6+r1152788
> dpkg-deb: subprocess paste killed by signal (Broken pipe)
> Unpacking kdelibs4c2a (from 
> .../kdelibs4c2a_4%3a3.5.10.dfsg.1-3ubuntu2.10.04.1_amd64.deb) ...
> dpkg: error processing 
> /var/cache/apt/archives/kdelibs4c2a_4%3a3.5.10.dfsg.1-3ubuntu2.10.04.1_amd64.deb
> (--unpack):
>   trying to overwrite '/etc/kde3/khotnewstuffrc', which is also in 
> package kdelibs-data-kde3 4:3.5.12-0ubuntu6+r1152788
> Processing triggers for man-db ...
> Errors were encountered while processing:
>  
> /var/cache/apt/archives/kdelibs-data_4%3a3.5.10.dfsg.1-3ubuntu2.10.04.1_all.deb
>  
> /var/cache/apt/archives/kdelibs4c2a_4%3a3.5.10.dfsg.1-3ubuntu2.10.04.1_amd64.deb
> E: Sub-process /usr/bin/dpkg returned an error code (1)
> oub@euler:~$ sudo apt-get remove --purge khotnewstuffrc
> Reading package lists... Done
> Building dependency tree
> 
> 
> what can I do?
> 
> Uwe Brauer


Hi. I'm not at my Linux Machine. But I think, you must install bevor:
kdelibs4c21-kde3 and kdelibs-data-kde3

In Console:
sudo apt-get install kdelibs4c21-kde3 kdelibs-data-kde3 


Hope it works,
Jochen

Oh!
not: kdelibs4c21-kde3,
kdelibs4c2a-kde3  !!!


-- 
GRATIS! Movie-FLAT mit ├╝ber 300 Videos. 
Jetzt freischalten unter http://portal.gmx.net/de/go/maxdome